BODY {
	BACKGROUND-COLOR: #FFCC99
}
P {
	COLOR: #333333; FONT-FAMILY: Verdana, Tahoma, "Ms Sans Serif"; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 10px; MARGIN-TOP: 0px
}
a { COLOR: #FF3300; FONT-FAMILY: Verdana, Tahoma, "Ms Sans Serif"; FONT-SIZE: 8pt; font-weight: bold}
h1 { COLOR: #333333; FONT-FAMILY: Verdana, Tahoma, "Ms Sans Serif"; FONT-SIZE: 14pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 10px; MARGIN-TOP: 0px ; font-weight: lighter; text-decoration: blink}
h2 { COLOR: #333333; FONT-FAMILY: Verdana, Tahoma, "Ms Sans Serif"; FONT-SIZE: 12pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 10px; MARGIN-TOP: 0px ; font-weight: lighter; font-style: italic}
h3 { COLOR: #333333; FONT-FAMILY: Verdana, Tahoma, "Ms Sans Serif"; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 10px; MARGIN-TOP: 0px ; font-weight: bold ; font-style: normal}
